<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProjAttachment extends Model
{
    protected $table = "proj_attachment";
    public $timestamps = false;

    public function uploader()
    {
        return $this->hasOne('App\User', 'id', 'uploader_id');
    }
}